body{
		background-image:url(../images/bg.jpg);
		background-repeat:repeat-x;
		background-position:top;
		font-size:14px;
		color:#333;
		text-align: center;
		font-family:Arial, Helvetica, sans-serif, "宋体";
		background-color:#fff;
		margin:0 auto;
}
div{
		margin:0 auto;
		padding:0;
		text-align:left;
}
a{
	color:#113688;
	text-decoration:none;
}
a:hover{
	color:#113688;
	text-decoration:none;
}
img{
	border:0;
}
a img { 
		border: none; 
} 
a:hover img { 
		border: none; 
}
ul, li{
		list-style-type:none;
		padding:0;
		margin:0 auto;
}
dt, dd{
		list-style-type:none;
		padding:0;
		margin:0 auto;
}
p{
	margin:0 auto 10px auto;
	line-height:18px;
	color:#333;
}
#header,#main,#footer{
	width:1000px;
}
#header{
	background-image:url(../images/topbg.jpg);
	background-repeat:no-repeat;
	height:74px;
}
#warp{
	padding:15px 0;
	line-height:22px;
}
#warp ul{
	text-align:right;
	width:330px;
	float:right;
}
#warp li{
	float:left;
	font-family:Arial;
	font-size:18px;
	width:100px;
	text-align:left;
}
#warp li a{
	color:#fff;
}
#warp li a:hover{
	color:#fff;
}
#banner{
	height:387px;
	width:890px;
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	margin-top:20px;
}
#yhlist{
	padding:10px;
	border: 1px solid #c3e9ff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #f1faff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1faff), to(#c3e9ff));
	background: -moz-linear-gradient(#f1faff, #c3e9ff);
	background: linear-gradient(#f1faff, #c3e9ff);
	-pie-background: linear-gradient(#c3e9ff, #e7f6ff);
}
#footer{
	text-align:center;
	padding:30px 0 30px 0;
	margin:30px auto;
	border-top:1px solid #ccc;
	clear:both;
}
